import { StorageUtils } from '@getpara/web-sdk';
export declare class KeychainStorage implements StorageUtils {
    get(key: string): Promise<string | null>;
    set(key: string, value: string): Promise<void>;
    removeItem(key: string): Promise<void>;
    clear(prefix: string): Promise<void>;
}
